
/* 基本設定 */ 
body,td,th{
font-size:70%;  
color:#333333;  
font-family:Verdana,Osaka,'MS P Gothic';
font-weight:normal;
margin:0px;
padding:0px;
}

/* スクロールバーの設定 */ 
body,html{ 
scrollbar-base-color:#000000;
scrollbar-track-color:#000000;
scrollbar-face-color:#000000;
scrollbar-arrow-color:#0066aa;
scrollbar-3dlight-color:#000000;
scrollbar-darkshadow-color:#000000;
scrollbar-highlight-color:#000000;
scrollbar-shadow-color:#0066aa;
}

/* リンク設定 */ 
a:link{text-decoration:none;color:#33aaff;}/* リンクに触れる前の色 */ 
a:visited{text-decoration:none;color:#33aaff;}/* 訪問したことのあるリンクの色 */ 
a:hover{cursor:crosshair;text-decoration:none;color:#aaaaaa;}/* 触れた時のリンク設定 */ 


/* リスト設定 */ 
ul,ol{
list-style-position:inside;
margin:0px 0px 0px 15px;
} 

 /* 画像のボーダーをあらかじめ０にする */
img{border:none;}

/* フォーム関連の設定 */
textarea{
font-size:11px;
line-height:17px;
padding:5px;
}
textarea,input{
color:#333333;
border-style:dotted;border-color:#333333;border-width:1px 0px 1px 0px;
background-color:#ffffff;
}

/* 装飾用box */
.box1{
border:1px solid #33aaff;
background-color:#ffffff;
}
.box2{
border:1px solid #33aaff;
background-color:#ccffff;
}
.box1,.box2{width:400px;margin:15px 0px 0px 0px;padding:5px;}

/* 配布元リンク */
#copyright{margin:0px 15px 10px 40px;}
#copyright a{color:#333333;}
#copyright a:hover{color:#ffffff;}

/* 見出し設定 */ 
h1{
font-size:20px;
color:#333333;
margin:10px 0px 2px 10px;
padding:0px;
}
h1:first-letter{
font-size:48px;
}
h2{
font-size:17px;
color:#33aaff;
font-weight:normal;
letter-spacing:2px;
background-color:#000000;
margin:10px 0px 0px 0px;
padding:3px 10px;
}
h3{
font-size:10px;
text-align:right;
letter-spacing:5px;
border-bottom:1px dashed #333333;
margin:8px 0px 5px 0px;
padding:0px 20px;
}
h4{
font-size:100%;
background:#ffffff url(h4.gif) no-repeat left top;
margin:20px 0px 0px 0px;
padding:6px 10px;
}

/* メニュー設定 */ 
#menu{
position:absolute;
bottom:0px;
font-size:12px;
text-align:center;
width:100%;
}
#menu ul {
list-style-type:none;
background-color:#000000;
margin:0px;
padding:7px;
}
#menu li {
display:inline;
margin:10px 8px 0px 8px;
}
#menu li a {color:#33aaff;}
#menu li a:hover{color:#333333;}

/* テキスト設定 */ 
.text1{
line-height:20px;
padding:10px 70px 50px 20px;
}
.text2{
line-height:18px;
padding:8px 40px 20px 10px;
}

/* リンクページの設定 */ 
dl.banner{margin:0px 0px 15px 0px;}
dl.banner dt{float:left;margin:0px 5px 0px 0px;}
dl.banner dd{margin:-2px 0px 0px 0px;}

